package org.dromara.settlement.api.domain;

/**
 * 阿里云基础信息
 * @author 张涛
 * @date 2017年12月5日
 */
public class AliyunBaseInfo {
	public AliyunBaseInfo(){}

	public AliyunBaseInfo(String accessKey, String secretKey) {
		this.accessKey = accessKey;
		this.secretKey = secretKey;
	}

	private String accessKey;

	private String secretKey;

	/**
	 * 阿里云AccessKey
	 *
	 * @author 张涛
	 * @date 2017年12月5日
	 * @return
	 */
	public String getAccessKey() {
		return accessKey;
	}

	public void setAccessKey(String accessKey) {
		this.accessKey = accessKey;
	}

	/**
	 * 阿里云SecretKey
	 *
	 * @author 张涛
	 * @date 2017年12月5日
	 * @return
	 */
	public String getSecretKey() {
		return secretKey;
	}

	public void setSecretKey(String secretKey) {
		this.secretKey = secretKey;
	}


}
